.bar {
  padding: 8px 16px;
  text-align: center;
  float: left;
  width: 20%;
  border: none;
  display: block;
  outline: 0;




}

.bar-item {
  display: inline-block;
  padding: 6px 6px;
  text-align: center;
  border: none;
  white-space: normal;
  float: none;
  outline: 0;
  font-size: x-small;
  color: gray;

}



.bottom-add {
  position: fixed;
  width: 100%;
  z-index: 1;
  bottom: 0;
}





.button-add-e {
  background-color: #00CCFF;
  margin-bottom: 3vh;
  margin-right: 5vw;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  border: none;
  box-shadow: 3px 7px 15px #333333;
  font-size: 24px !important;
  color: white;
}

.menu {
  z-index: 5;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  height: 0px;
  color: #fff !important;
  background-color: #000 !important;
  bottom: 0;
  position: fixed;
  width: 100%;
  max-width: 650px;
  overflow: hidden;
  left: 50%;
  transform: translate(-50%);
}


.transicao {
  -webkit-transition-property: height;
  -webkit-transition-duration: 0.3s;
  transition-property: height;
  transition-duration: 0.3s;
}

.listpedidos a {
  font-size: 12px !important;
  color: rgb(133, 133, 133);
  display: block;
  text-align: left;
  text-decoration: none;
  outline: none;

}




:focus {
  outline: none;
  outline-color: none;
  outline-style: none;
  outline-width: none;
}


::-webkit-scrollbar {
  width: 3px;
  height: 0px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #000000;
  border-radius: 5px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #808080;
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #CCCCCC;
}



@media (min-width: 993px) {

  .w3-modal-content {
    width: 600px;
  }

  .button-add-e {
    margin-bottom: 6vh;
    margin-right: 10vw;
  }
}


.loader {

  border: 5px solid rgba(0, 0, 0, 0.1);
  border-left-color: #00CCFF;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  animation: spin 1s linear infinite;


}

/* Safari */
@-webkit-keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}